@media only screen and (max-width: 1200px) {
    nav.main-navigation li {
        padding: 0 1.33em;
    }
    .features-items {
        padding: 44px 2px;
        margin: 11px 2px;
    }
    .main-navigation{
        margin-top: 10px;
    }
}
@media only screen and (max-width: 1024px) {
    nav.main-navigation li {
        padding: 0 1.0em;
    }
    .features-items {
        margin: 11px 0;
        min-height: 344px;
    }
    .home-layout-sec ul.home-layout-listy li {
        width: 29%;
    }
    ul.shop-layout-listy li {
        width: 26%;
    }
    .btn-purchase {
        height: 41px;
        font-size: 1.2em;
        padding-left: 10px;
        padding-right: 10px;
        line-height: 1.6;
    }
    header .col-sm-3 {
        width: 15%;
    }
    header .col-sm-9 {
        width: 85%;
    }
    .main-navigation {
        margin-left: -146px;
    }
    header .site-branding{
        margin-top: 4px;
    }
    .rab-banner article {
        transform: translate(-50%, -45%);
    }
}
@media only screen and (max-width: 992px) {
    nav.main-navigation li {
        padding: 0 0.6em;
    }
    .overlay-text a.btn {
        line-height: 2.8;
        padding: 0 17px;
        height: 41px;
    }
    .rab-banner {
        min-height: 750px;
    }
    .rab-banner article {
        width: 77%;
    }
    a.btn.btn-default.btn-lg.btn-purchase {
        font-size: 12px;
        padding: 8px 9px 8px;
        height: auto;
    }
    .main-navigation {
        margin-left: -136px;
        font-size: 0.9rem;
    }
    header .site-branding {
        margin-top: 7px;
        width: 83px;
    }
    .affix-fix, .affix-res-top {
        height: 58px;
    }
}
@media only screen and (max-width: 768px) {
    #features .col-sm-3 {
        width: 33%;
    }
    #features .row .col-sm-3:last-child {
        width: 100%;
    }
    #features .row .col-sm-3:last-child .features-items {
        max-width: 30%;
        margin: 11px auto;
    }
    .features-items h6 {
        font-size: 1.6em;
    }
    .rab-banner {
        min-height: 500px;
    }
    .overlay-text a.btn {
        line-height: 3.3;
        padding: 0 10px;
        height: 41px;
        font-size: 0.6em;
    }
    .features-items {
        min-height: 280px;
    }
    .features-items i {
        font-size: 4.2em;
    }
    .features-items p {
        font-size: 1.3em;
    }
    .rab-adds {
        width: 90%;
        text-align: center;
    }
    .overlay-coming {
        height: 42px;
    }
    .rab-banner article {
        transform: translate(-50%, -60%);
    }
    .layout-item h5 {
        font-size: 1.4em;
    }
    .copyright p {
        font-size: 1.4em;
    }
    .footer {
        min-height: 65vh;
    }
    ul.button-group li a,
    .footer article a.btn {
        height: 41px;
        font-size: 1.2em;
        line-height: 1.6;
    }
    .footer article a.btn {
        line-height: 3.2;
        padding-left: 30px;
        padding-right: 30px;
    }
    .overlay-coming h5 {
        font-size: 16px !important;
    }
    ul.button-group {
        margin: 34px 0 0;
    }
    header#masthead {
        display: none;
    }
    .res-site-branding {
        display: block;
        position: absolute;
        top: 12px;
        z-index: 1000;
        left: 10px;
    }
    .adjust-img {
        position: fixed !important;
        top: 12px !important;
        left: 10px !important;
    }
    .rab-banner article h1 {
        font-size: 3.1em;
    }
    .rab-header {
        max-width: 550px;
    }
    .rab-header h1 {
        font-size: 2.2em;
    }
    .rab-header p {
        font-size: 1.4em;
    }
    .footer article h1 {
        font-size: 2.8em;
    }
    .footer article p {
        font-size: 1.3em;
    }
    header .col-sm-3 .site-branding {
        position: absolute;
        top: 0px;
        margin-top: -59px;
    }
    .rab-banner article h4 {
        font-size: 1.4em;
    }
    a.btn-purchase {
        display: none;
    }
}
@media only screen and (max-width: 767px) {
    .shop-layout-sec .row .col-xs-6:last-child {
        width: 100%;
    }
    .shop-layout-sec .row .col-xs-6:last-child .layout-item {
        margin: 0 auto 45px;
        max-width: 48%;
    }
    #features .col-sm-3 ,
    #features .row .col-sm-3:last-child{
        width: 50%; 
    }
    .features-items {
        padding: 44px 15px;
    }
    #features .row .col-sm-3:last-child .features-items {
        max-width: 100%;
        margin: 11px auto;
    }
    .copyright {
        padding: 20px 0 15px;
    }
}
@media only screen and (max-width: 568px) {
    .rab-banner article,
    .footer article {
        width: 90%;
    }
    .rab-banner article h1 {
        font-size: 2.3em;
    }
    .footer article h1 {
        font-size: 2.5em;
    }
    #features .col-sm-3,
    #features .row .col-sm-3:last-child {
        width: 50%;
    }
    #features .row .col-sm-3:last-child .features-items {
        max-width: 100%;
    }
    .features-items {
        padding: 35px 15px;
    }
}
@media only screen and (max-width: 480px) {
    .footer {
        min-height: 55vh;
    }
    .hiden-text {
        display: none;
    }
    .layout-item {
        padding: 0;
    }
    .rab-banner article {
        transform: translate(-50%, -60%);
    }
    .rab-banner {
        min-height: 340px;
    }
    .rab-header {
        margin: 55px auto 0;
        max-width: 430px;
    }
    .home-layout-sec {
        padding: 0 0 1.6em 0;
    }
    .rab-header p {
        margin: -2px 0 30px;
    }
    .shop-layout-sec,
    .product-layout-sec,
    .blog-layout-sec,
    .other-layout-sec {
        padding: 0 0 1.5em 0;
    }
    #features.blog-layout-sec {
        padding: 0 0 5.2em 0;
    }
    .features-items {
        padding: 35px 15px;
    }
    #features .col-sm-3, #features .row .col-sm-3:last-child,
    .col-xs-6 {
        width: 100%;
    }
    ul.button-group li a {
        padding-left: 25px;
        padding-right: 25px;
    }
    .shop-layout-sec .row .col-xs-6:last-child .layout-item {
        max-width: 100%;
    }
    .layout-item h5 {
        font-size: 1.7em;
    }
        
}
@media only screen and (max-width: 446px) {
    .copyright p {
        width: 95%;
        margin: 0 auto;
    }
    .rab-header {
        max-width: 360px;
    }
    #home .container .row:first-child,
    #shop .container .row:first-child,
    #product .container .row:first-child,
    #blog .container .row:first-child,
    #other .container .row:first-child,
    #features .container .row:first-child {
        margin-left: 0;
        margin-right: 0;
    }
    .layout-item,
    .shop-layout-sec .row .col-xs-6:last-child .layout-item {
        max-width: 90%;
        margin: 0 auto 45px;
    }
    #home .col-xs-6,
    #shop .col-xs-6,
    #product .col-xs-6,
    #blog .col-xs-6,
    #other .col-xs-6,
    #features .col-xs-6,
    #features .col-sm-3,
    #features .row .col-sm-3:last-child {
        width: 100%;
    }
    #features .row .col-sm-3:last-child .features-items {
        max-width: 90%;
    }
    .features-items {
        max-width: 90%;
        margin: 11px auto;
        padding: 44px 15px;
        min-height: auto;
    }
    .rab-banner article {
        transform: translate(-50%, -65%);
    }
    ul.button-group li {
        padding: 0 0.25em;
    }
    .rab-banner article h1 {
        font-size: 1.6em;
    }
    ul.button-group li a {
        padding-left: 15px;
        padding-right: 15px;
    }
    .rab-adds img {
        width: 120px;
    }
    ul.button-group li a {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media only screen and (max-width: 357px) {
    ul.button-group li {
        padding: 0 0.15em;
    }
    .rab-banner article {
        transform: translate(-50%, -55%);
    }
    ul.button-group li{
        width: 100%;
        margin-bottom: 10px;
    }
    ul.button-group li a {
        font-size: 1.3em;
        width: 100%;
        height: auto;
    }
    .footer article a.btn {
        width: 100%;
        font-size: 1.3rem;
        margin-top: 10px;
    }
}
@media only screen and (max-width: 320px) {
    .footer article h1 {
        font-size: 2.4em;
    }
    .rab-header {
        max-width: 280px;
    }
    .footer article {
        width: 80%;
    }
}